<div align="center">
<div class="haut_contenu3"></div><div class="fond_contenu3">
		   <br />
                        <p class="titre" style="margin: 0px 0px 0px 10px;"><img src="images/fleche.gif" alt="fleche" width="31" height="12" />..:: <? echo "$team"; ?> Section Demandes ::..</p>
                        <br />
                        <p class="cont">
<div>
<?php
###############################################################
################# Générateur de présentation  #################
###################### Version 1.0 Béta #######################
##################### Auteur : Belzebuth ######################
################### Version du script : 1.0 ###################
############ Mail : fantasygraph@fantasy-graph.net ############
###############################################################

$fp = fopen("demande/compteur_demande.txt","r+");
$nbvisites = fgets($fp,11);
$nbvisites++;			
fseek($fp,0);	
fputs($fp,$nbvisites);	
fclose($fp);

if(isset($_POST['type'])) {							   

// Info Release
$type = htmlentities($_POST['type']);
$titrev = htmlentities($_POST['titrev']); 
$titrej = htmlentities($_POST['titrej']);
$titrel = htmlentities($_POST['titrel']);
$titrea = htmlentities($_POST['titrea']);
$titrem = htmlentities($_POST['titrem']);
$qualite = htmlentities($_POST['qualite']);
$saison = htmlentities($_POST['saison']);
$formatv = htmlentities($_POST['formatv']);
$formatj = htmlentities($_POST['formatj']);
$formata = htmlentities($_POST['formata']);
$formatl = htmlentities($_POST['formatl']);
$compos = htmlentities($_POST['compos']);
$plateforme = htmlentities($_POST['plateforme']);
// Info Complementaires
$color = htmlentities($_POST['color']);
$selectcolor = htmlentities($_POST['selectcolor']);
$Center = htmlentities($_POST['Center']);
$style1 = htmlentities($_POST['style1']); 

// Gestion image presentation
	if ($style1 == 'style1'){
		$papyrus = 'papyrus';
	}else{}

	// si case center cocher
	if ($Center == '1'){
	$center = '<center>';
	$center2 = '</center>';
	$center_ = '[center]';
	$center_2 = '[/center]';
	// sinon
	}else{}

	// si case couleur cocher
	if ($selectcolor == '1'){
	$selectcolor1 = '<font color=#'.$color.'>';
	$selectcolor_1 = '</font>';
	$selectcolor2 = '[color=#'.$color.']';
	$selectcolor_2 = '[/color]';
	// sinon
	}else{}
//fin

// réécriture de la langue
	$langue1 = '<img src="'.$url_default.'images/flags/'.htmlentities($_POST['langue']).'-1.png" />';
	$langue2 = '[img]'.$url_default.'images/flags/'.htmlentities($_POST['langue']).'-1.png[/img]';

// réécriture des formats
	$formatv1 = '<img src="'.$url_default.'images/format/'.$formatv.'.png" />';
	$formatv2 = '[img]'.$url_default.'images/format/'.$formatv.'.png[/img]';

	$formatj1 = '<img src="'.$url_default.'images/format2/'.$formatj.'.png" />';
	$formatj2 = '[img]'.$url_default.'images/format2/'.$formatj.'.png[/img]';

	$formata1 = '<img src="'.$url_default.'images/format-music/'.$formata.'.png" />';
	$formata2 = '[img]'.$url_default.'images/format-music/'.$formata.'.png[/img]';

	$formatl1 = '<img src="'.$url_default.'images/format-book/'.$formatl.'.png" />';
	$formatl2 = '[img]'.$url_default.'images/format-book/'.$formatl.'.png[/img]';

	// réécriture de la qualité
	$quality1 = '<img src="./images/qualite/'.$qualite.'.png" />';
	$quality2 = '[img]./images/qualite/'.$qualite.'.png[/img]';

	// réécriture des OS
	$os1 = '<img src="./images/os/'.$compos.'.png" />';
	$os2 = '[img]./images/os/'.$compos.'.png[/img]';

	echo '<br />';

        echo $center.'<font size="4" color="red">..:: Demande de '.$type.' ::..</font><br /><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_film.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre de la Vidéo :</b> ' . $titrev . ' <br /><br />';
    	echo '<b>Qualité de la Vidéo :</b> ' . $quality1 . '<br /><br />';
    	echo '<b>Saisons (pour les séries) :</b> ' . $saison . '<br /><br />';
    	echo '<b>Format de la Vidéo :</b> ' . $formatv1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_jeu.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Jeu :</b> ' . $titrej . ' <br /><br />';
    	echo '<b>Format du Jeu :</b> ' . $formatj1 . '<br /><br />';
    	echo '<b>Plateform du Jeu :</b> ' . $plateforme . '<br /><br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_album.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre de l Album :</b> ' . $titrea . ' <br /><br />';
    	echo '<b>Format  de l Album :</b> ' . $formata1 . '<br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_ebook.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Livre :</b> ' . $titrem . ' <br /><br />';
    	echo '<b>Format du Livre :</b> ' . $formatl1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_logiciel.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Logiciel :</b> ' . $titrel . ' <br /><br />';
    	echo '<b>Compatibilité OS :</b> ' . $os1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a>'.$center2;
	echo '</div>';

  echo'</fieldset>';
  echo '<br /><br />';

// BBCode pour PhpBB & PunBB
echo '<br /><br />';
echo '<p class="titre" style="margin: 0px 0px 0px 90px;"><img src="'.$url_default.'images/fleche.gif" width="31" height="12"" />BBCode à coller dans votre message</p>';
echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>PhpBB, PunBB, IPB & Vbulletin Section Demande</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Demande de '.$type.'" size="85" onclick="this.select()"><br /><br />';
echo '<textarea name="textpost" cols="85" rows="10" onclick="this.select()">';

	echo $centrer_.'[color=red][b]..:: Demande de '.$type.' ::..[/b][/color]'."\n\n";

	echo '[img]'.$url_default.'img_post/demande/'.$style1.'/info_film.png[/img]'."\n\n";

	echo $selectcolor2.'[b][u]Titre de la Vidéo[/u] :[/b] [i]' . $titrev . '[/i]' ."\n\n";
    	echo '[b][u]Qualité de la Vidéo[/u] :[/b] [i]' . $quality2 . '[/i]' ."\n\n";
    	echo '[b][u]Saisons[/u] :[/b] [i]' . $saison . '[/i]' ."\n\n";
    	echo '[b][u]Format de la Vidéo[/u] :[/b] [i]' . $formatv2 . '[/i]' ."\n";
	echo '[b][u]Langue[/u] :[/b] ' . $langue2 . ' ' .$selectcolor_2."\n\n";

	echo '[img]'.$url_default.'img_post/demande/'.$style1.'/info_jeu.png[/img]'."\n\n";

	echo $selectcolor2.'[b][u]Titre du Jeu[/u] :[/b] [i]' . $titrej . '[/i]' ."\n\n";
    	echo '[b][u]Format du Jeu[/u] :[/b] [i]' . $formatj2 . '[/i]' ."\n\n";
    	echo '[b][u]Plateform du Jeu[/u] :[/b] [i]' . $plateforme . '[/i]' ."\n\n";
	echo '[b][u]Langue[/u] :[/b] ' . $langue2 . ' ' .$selectcolor_2."\n\n";

	echo '[img]'.$url_default.'img_post/demande/'.$style1.'/info_album.png[/img]'."\n\n";

	echo $selectcolor2.'[b][u]Titre de l Album[/u] :[/b] [i]' . $titrea . '[/i]' ."\n\n";
    	echo '[b][u]Format de l Album[/u] :[/b] [i]' . $formata2 . '[/i]' .$selectcolor_2."\n\n";

	echo '[img]'.$url_default.'img_post/demande/'.$style1.'/info_ebook.png[/img]'."\n\n";

	echo $selectcolor2.'[b][u]Titre du Livre :</b> ' . $titrem . '[/i]' ."\n\n";
    	echo '[b][u]Format du Livre[/u] :[/b] [i]' . $formatl2 . '[/i]' ."\n";
	echo '[b][u]Langue[/u] :[/b] ' . $langue2 . ' ' .$selectcolor_2."\n\n";

	echo '[img]'.$url_default.'img_post/demande/'.$style1.'/info_logiciel.png[/img]'."\n\n";

	echo $selectcolor2.'<b>Titre du Logiciel :</b> ' . $titrel . '[/i]' ."\n\n";
    	echo '<b>Compatibilité OS :</b> ' . $os2 . '[/i]' ."\n";
	echo '[b][u]Langue[/u] :[/b] ' . $langue2 . ' ' .$selectcolor_2."\n\n";

	echo '[url='.$url_default.'index.php][img]'.$url_default.'images/generateur.png[/img][/url]'.$center_2;

echo '</textarea>';
echo '</fieldset>';
echo '</center>';

echo '<br />';

echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>HTML & Blog Section Demande</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Demande de '.$type.'" size="85" onclick="this.select()"><br /><br />';
echo '<textarea name="textpost" cols="85" rows="10" onclick="this.select()">';

        echo $center.'<font size="4" color="red">..:: Demande de '.$type.' ::..</font><br /><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_film.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre de la Vidéo :</b> ' . $titrev . ' <br /><br />';
    	echo '<b>Qualité de la Vidéo :</b> ' . $quality1 . '<br /><br />';
    	echo '<b>Saisons (pour les séries) :</b> ' . $saison . '<br /><br />';
    	echo '<b>Format de la Vidéo :</b> ' . $formatv1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_jeu.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Jeu :</b> ' . $titrej . ' <br /><br />';
    	echo '<b>Format du Jeu :</b> ' . $formatj1 . '<br /><br />';
    	echo '<b>Plateform du Jeu :</b> ' . $plateforme . '<br /><br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_album.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre de l Album :</b> ' . $titrea . ' <br /><br />';
    	echo '<b>Format  de l Album :</b> ' . $formata1 . '<br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_ebook.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Livre :</b> ' . $titrem . ' <br /><br />';
    	echo '<b>Format du Livre :</b> ' . $formatl1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<img src="'.$url_default.'img_post/demande/'.$style1.'/info_logiciel.png" /><br /><br />';

    	echo '<div style="padding-left:25px; width:97%">';
	echo $selectcolor1.'<b>Titre du Logiciel :</b> ' . $titrel . ' <br /><br />';
    	echo '<b>Compatibilité OS :</b> ' . $os1 . '<br />';
	echo '<b>Langue :</b> ' . $langue1 . ' <br />'.$selectcolor_1;
	echo '</div><br />';

	echo '<a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a>'.$center2;
	echo '</div>';

echo '</textarea>';
echo '</fieldset>';
echo '</center>';
}
else{ 
	echo '<meta http-equiv="refresh" content="0; url='.$PHP_SELF.'?page=demande" />';
}

?>
<br />
</div>
</p>
           	</div>
<div class="bas_contenu3"></div></div>